.box-style{
  background-color: lightgrey;
  width: 450px;
  border: 10px solid rgb(108, 180, 232);
  padding: 20px;
  margin: auto;
  text-align: justify;
}

@media (max-width: 800px) {
 .box-style{
    width: 300px;
  }
}

@media (min-width: 801px) and (max-width: 999px){
  .box-style{
    width: 350px;
   }
 }
   
@media (min-width: 1000px) {
  .box-style{
    width: 450px;
   }
 }